com.mapinfo.midev.cache

## Interface ICacheable

All Known Implementing Classes:
  DataSourceDefinition

    public interface ICacheable

Represents a cacheable resource.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isModified()`

### Method Detail

#### isModified

    boolean isModified()

Returns:
  `true` if a resource referenced by this instance has changed since the instance was created, indicating that the instance should be removed from any caches and discarded.